<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class EmploymentHistory extends Model
{
    protected $guarded = [];
    protected $table = 'employment_history';

    public function staff()
    {
        return $this->belongsTo(Staff::class);
    }
}
